/* ---- Style Imports ---- */
@import url('/data/docs/de/2461/jquery-minicolors.css');
@import url('/data/docs/de/1676/nano.css');
@import url('/data/docs/de/1951/print.css');
@import url('/data/docs/de/1658/video-js-min.css');


/* ---- Common Roland-Style ---- */

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

/* @author: mathias */
input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
}

/* @author: mathias
@note: Hack für den FF
*/
select {
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
}

/* align news without img */
[colspan="2"].data {
    padding-left: 102px !important;
}


.prod-list-entry:hover:after,
.mix-a:hover:after{
    content: '';
    height: 10px;
    top: 0;
    background-color: #004fab!important;
    width: 100%;
    position:absolute;
} 
.sl-slider ul li a.small-prod-hover {
    height:auto;
}
.small-prod-hover:hover:after,
.selected .small-prod-hover:after,
.slider-wrapper .slider-item:hover a:after {
    content: '';
    height: 5px;
    bottom: 0;
    background-color: #004fab!important;
    width: 100%;
    position:absolute;
}


/* ---- Hover Styles for MonVillage ---- */

#page-section.MonVillage .prod-list-entry:hover:after,
#page-section.MonVillage .mix-a:hover:after{
    background-color: #85bab2!important;
}

#page-section.MonVillage .small-prod-hover:hover:after,
#page-section.MonVillage .selected .small-prod-hover:after,
#page-section.MonVillage .slider-wrapper .slider-item:hover a:after {
    background-color: #85bab2 !important;
}


/* ---- Hover Styles for Cornu ---- */

#page-section.Cornu .prod-list-entry:hover:after,
#page-section.Cornu .mix-a:hover:after{
    background-color: #124b99!important;
}

#page-section.Cornu .small-prod-hover:hover:after,
#page-section.Cornu .selected .small-prod-hover:after,
#page-section.Cornu .slider-wrapper .slider-item:hover a:after {
    background-color: #124b99!important;
}


/* TOUCH EVENTS FUER RESIZE IM SHOP IE10 - MG */
/*
#photo-wrapper {
    ms-touch-action: none;
}
#photo-wrapper * {
    ms-touch-action: none;
}

*/


/* Taken of deleted union.css */
@media only screen and (max-width : 1050px) {

    html { -webkit-text-size-adjust: none !important; }
    
    input[type=submit], 
    input[type=file], 
    input[type=button], 
    input[type=search], 
    input.search-field { 
        -webkit-appearance: none; -webkit-border-radius:0px; 
    }

    section#content-section #content-header:nth-of-type(1){
       display: none;
    }
}